{% extends "layout.html" %}
{% block content %}
{% if current_user.role == 'admin' %}
<form action="{{ url_for('branches.new') }}" method="POST">
  <input class="btn btn-secondary btn-sm m-1" type="submit" value="Dodaj gałąź">
</form>
{% endif %}
{% for branch in branches %}
<article class="media content-section">
  <div class="media-body">
    <h5><a class="article-title" href=""></a>{{ branch.name }}</a></h5>
    {% if current_user.role == 'admin' %}
    <div>
      <form action="{{ url_for('branches.delete', id_branch=branch.id) }}" method="POST">
        <a class="btn btn-secondary btn-sm m-1" href="{{ url_for('branches.update', id_branch=branch.id) }}">Edytuj</a>
        <input class="btn btn-danger btn-sm "  type="submit" value="Usuń">
      </form>
    </div>
    {% endif %}
  </div>
</article>
{% endfor %}
{% endblock content %}
